@charset "utf-8";
/* CSS Document */
.howdydo-style {
	background: #000;
	color: #999;
	text-align: center;
	box-shadow: 0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
	-moz-box-shadow: 0px 3px 5px #000;
}

#howdy p {text-align:center;margin-top:5px;color:#d9dfd7;}
#howdy a:link {font-weight:bold;color:#d9dfd7;}
#howdy a:hover {font-weight:bold;color:#d9dfd7;}
#howdy a:visited {font-weight:bold;color:#d9dfd7;}

#howdydo-wrapper {
	overflow: visible;
	padding: 0;
	width: 100%;
	z-index: 9999;
}
.howdydo-box {
	display: none;
	padding: 10px 0;
	width: 100%;
}
#howdydo-close {
	position: absolute;
	bottom: 10px;
	right: 30px;
}
#howdydo-open {
	padding: 10px;
	position: absolute;
	right: 20px;
	top: 0;
}
.howdydo-hover { position: absolute; top: 0;  left: 0; }
.howdydo-scroll { position: fixed; top: 0;  left: 0; }
.howdydo-push {	position: relative; clear: both; float: left; margin-bottom: 1px; }


.alert { color: #F00; }
.fb_ltr { height: 24px !important; }